# Copyright (C) 2024 EchoAI
# This file is distributed under the GPLv2 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: EchoAI 0.1.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/echoai\n"
"POT-Creation-Date: 2024-09-15 21:20+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.5\n"
"X-Domain: echoai\n"

#. Plugin Name of the plugin
#. Author of the plugin
#: echoai.php
msgid "EchoAI"
msgstr ""

#. Plugin URI of the plugin
#. Author URI of the plugin
#: echoai.php
msgid "https://echowp.com/"
msgstr ""

#. Description of the plugin
#: echoai.php
msgid "EchoAI for WordPress is an <strong>AI-driven chatbot</strong> plugin, leveraging OpenAI's advanced technology to provide intelligent and relevant responses to your website visitors. The plugin scans and indexes your published posts, enabling the AI assistant to interact with users based on your content. Perfect for any website looking to offer a cutting-edge, interactive experience."
msgstr ""

#: lib/blocks.php:43 lib/floating-button.php:243
msgid "Loading..."
msgstr ""

#: lib/blocks.php:44 lib/floating-button.php:244
msgid "Sources"
msgstr ""

#: lib/blocks.php:45 lib/floating-button.php:245
msgid "How can I help you?"
msgstr ""

#: lib/floating-button.php:27 lib/floating-button.php:29
#: lib/floating-button.php:30 lib/floating-button.php:31
msgid "AI Assistant"
msgstr ""

#: lib/floating-button.php:28
msgid "Test Translation"
msgstr ""

#: build/blocks/chat/block.json src/blocks/chat/block.json
msgctxt "block title"
msgid "Echo AI Chat"
msgstr ""

#: build/blocks/chat/block.json src/blocks/chat/block.json
msgctxt "block keyword"
msgid "ai"
msgstr ""

#: build/blocks/chat/block.json src/blocks/chat/block.json
msgctxt "block keyword"
msgid "chat"
msgstr ""

#: build/blocks/chat/block.json src/blocks/chat/block.json
msgctxt "block keyword"
msgid "echoai"
msgstr ""

#: build/blocks/chat/block.json src/blocks/chat/block.json
msgctxt "block keyword"
msgid "echo"
msgstr ""

#: build/blocks/chat/block.json src/blocks/chat/block.json
msgctxt "block keyword"
msgid "chatbot"
msgstr ""

#: build/blocks/chat/block.json src/blocks/chat/block.json
msgctxt "block keyword"
msgid "bot"
msgstr ""

#: build/blocks/chat/block.json src/blocks/chat/block.json
msgctxt "block keyword"
msgid "assistant"
msgstr ""
